body {
    background-image: url('/Bilder/space_background.jpg');
}

p,
h2 {
    color: white;
}

footer {
    background-color: white;
    overflow: hidden;
    width: 100%;
}

footer a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 11px 16px;
    text-decoration: none;
}

footer a:hover {
    background-color: aquamarine;
    color: black
}

.navbar {
    background-color: white;
    overflow: hidden;
    width: 100%;
}

.imgTxt {
    width: 59px;
    float: left;
    padding: 5px 16px;
}

.navbar a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 11px 16px;
    text-decoration: none;
}

.navbar a:hover {
    background-color: aquamarine;
    color: black
}

.navbar .icon {
    display: none;
}

.bars {
    width: 20px;
    height: 2px;
    background-color: black;
    margin: 3px 0;
}

.concertlink,
.concertlink:visited {
    color: crimson;
}

.concertlink:hover,
.concertlink:active,
.concertlink:focus {
    color: aquamarine;
}

.noconcert {
    color: crimson
}

@media screen and (max-width: 600px) {
    .navbar a:not(:first-child) {
        display: none;
    }

    .navbar a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .navbar.responsive {
        position: relative;
    }

    .navbar.responsive a.icon {
        position: absolute;
        right: 0;
        top: 0;
    }

    .navbar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
}

@media screen and (max-width: 601px) {
    p {
        font-size: 4vw;
        text-align: center;
    }

    h2 {
        font-size: 8vw;
        text-align: center;
    }

    .fa {
        padding: 15px;
        font-size: 30px;
        width: 30px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
    }
}

@media screen and (max-width: 800px) and (min-width: 601px) {
    p {
        font-size: 3vw;
        text-align: center;
    }

    h2 {
        font-size: 7vw;
        text-align: center;
    }

    .fa {
        padding: 20px;
        font-size: 40px;
        width: 40px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
    }
}

@media screen and (min-width: 801px) {
    p {
        font-size: 2vw;
        text-align: center;
    }

    h2 {
        font-size: 6vw;
        text-align: center;
    }

    .fa {
        padding: 25px;
        font-size: 50px;
        width: 50px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
    }
}

#topBtn {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: crimson;
    color: white;
    cursor: pointer;
    padding: 5px;
    border-radius: 20px;
    font-size: 18px;
}

#topBtn:hover {
    background-color: aquamarine;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-youtube {
    background: #ff0000;
    color: white;
}

.fa-spotify {
    background: #1DD05D;
    color: white;
}

.fa-instagram {
    background: #feda75;
    background: -moz-linear-gradient(45deg, #feda75 0%, #fa7e1e 25%, #d62976 50%, #962fbf 75%, #4f5bd5 100%);
    background: -webkit-linear-gradient(45deg, #feda75 0%, #fa7e1e 25%, #d62976 50%, #962fbf 75%, #4f5bd5 100%);
    background: linear-gradient(45deg, #feda75 0%, #fa7e1e 25%, #d62976 50%, #962fbf 75%, #4f5bd5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feda75', endColorstr='#4f5bd5', GradientType=1);
    color: white;
}

.fa-envelope {
    background: crimson;
    color: white;
}

.links {
    text-align-last: center;
}

* {
    margin: 0;
    padding: 0;
}

.bildergaleriebox {
    display: grid;
    height: 100%;
}

.bildergalerie {
    max-width: 100%;
    max-height: 85vh;
    margin: auto;
    padding-top: 20px;
}

.imgButton {
    padding: 10px;
    font-size: 20px;
    width: 20px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background: crimson;
    color: white;
    user-select: none;
}

.imgButton:hover {
    opacity: 0.7;
}

.galeriebox {
    text-align-last: center;
    width: 100%;
}